Subject: Ticket Assigned - delivery update time
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 15:20:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery update time lubna syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lubna syed Bot:  Hi Lubna Syed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8160438269 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550189872            07:02 PM, 09th Mar                   mayar                   Hi Lubna ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:03 PM, 09th Mar                     lubna syed                    Yes hello           07:03 PM, 09th Mar                     lubna syed                    Today the driver called me in the afternoon to deliver my order           07:03 PM, 09th Mar                     lubna syed                    But i was at work           07:03 PM, 09th Mar                     lubna syed                    Can I not get a time convenient to me?           07:04 PM, 09th Mar                   mayar                   Please note that the courier partner will attempt 3 times in 3 different days to deliver your order           07:04 PM, 09th Mar                     lubna syed                    I want the order to be delivered by 5 pm to my house           07:04 PM, 09th Mar                   mayar                   Please allow us 24 hours to attempt again and you will be contacted on your phone contact number before delivering your order           07:05 PM, 09th Mar                     lubna syed                    How is it possible for me to leave my work waiting for my order           07:05 PM, 09th Mar                     lubna syed                    No he said that kuwait city delivery time is in afternoon only           07:06 PM, 09th Mar                     lubna syed                    Not after that           07:06 PM, 09th Mar                     lubna syed                    If I cant take it that same time then he           07:06 PM, 09th Mar                     lubna syed                    Cant do anything           07:06 PM, 09th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           07:08 PM, 09th Mar                   mayar                   please share with us the convenient time and address for you to deliver the order           07:09 PM, 09th Mar                     lubna syed                    Anytime after 5 pm is ok with me           07:09 PM, 09th Mar                     lubna syed                    He was also ins           07:10 PM, 09th Mar                     lubna syed                    Insisting th           07:10 PM, 09th Mar                   mayar                   With the same delivery address.           07:10 PM, 09th Mar                     lubna syed                    He was also insisting that I give my office address for delivery but such things are not allowed at my workplace           07:10 PM, 09th Mar                     lubna syed                    Yes same ad           07:10 PM, 09th Mar                     lubna syed                    Dr           07:10 PM, 09th Mar                     lubna syed                    Same address           07:10 PM, 09th Mar                     lubna syed                    Sharq           07:10 PM, 09th Mar                     lubna syed                    Hello ?           07:15 PM, 09th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:15 PM, 09th Mar                     lubna syed                    Thank you           07:16 PM, 09th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4000080